<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="a243fcaa3b4dcba4" weblate-flags="safe-html, strict-same">
        <source>`&lt;boost/unordered/concurrent_node_set.hpp&gt;` Synopsis</source>
        <target state="translated">`++&amp;lt;++boost/unordered/concurrent++_++node++_++set.hpp++&amp;gt;++` 概要</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2363edc7bfc7ea7a" weblate-flags="safe-html, strict-same">
        <source>:idprefix: header_concurrent_node_set_</source>
        <target state="translated">:idprefix: header_concurrent_node_set_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3adaeed99cb98294" weblate-flags="safe-html, strict-same">
        <source>Defines `xref:reference/concurrent_node_set.adoc#concurrent_node_set[boost::concurrent_node_set]` and associated functions and alias templates.</source>
        <target state="translated">定义 xref:reference/concurrent_node_set.adoc#concurrent_node_set[`boost::concurrent++_++node++_++set`] 及其相关函数和别名模板。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
